> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.specurate.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Decline Mine



## OpenAPI

````yaml /openapi.json post /v1/auth/invitations/{invitationId}/decline
openapi: 3.1.0
info:
  title: Specurate API
  description: ''
  version: 1.0.0
  contact: {}
servers:
  - url: https://app.specurate.com/api
    description: API Server
security: []
tags: []
paths:
  /v1/auth/invitations/{invitationId}/decline:
    post:
      tags:
        - Invitation Auth
      summary: Decline Mine
      operationId: InvitationAuthController_declineMine_v1
      parameters:
        - name: invitationId
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: ''

````